<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Note</title>
    <style>
        div {
          background-color: RGB(222, 236, 255);
          width: 200px;
          border: 10px solid RGB(74, 152, 255);
          padding: 30px;
          margin: 20px;
          text-align: center;
          line-height: 1.5;
          float: left;
          width: 20%;
          padding: 50px;
        }
        .button {
          font: bold 11px Arial;
          text-decoration: none;
          background-color: RGB(222, 236, 255);
          color: #333333;
          padding: 10px 15px 10px 15px;
          border-top: 1px solid #CCCCCC;
          border-right: 1px solid #333333;
          border-bottom: 1px solid #333333;
          border-left: 1px solid #CCCCCC;
        }
        .scrollbar{
            margin-left: 30px;
            float: left;
            height: 280px;
            width: 320px;
            background: #F5F5F5;
            overflow-y: scroll;
            margin-bottom: 25px;
        }
        .my-text {
            //border: 1px solid black;
            width: 400px;
            height: 72px;
            vertical-align: baseline;
            display: table-cell;
            overflow: hidden;
            line-height: 20px;
            padding: 20px;
        }
        .my-text span {
          display: inline-block;
          vertical-align: top;
          text-align: justify;
        }
        h1 {
           text-align: center
        }
    </style>
</head>
<body style="background-color:RGB(157,227,255);">
<h1>NOTES CARD</h1>
<center><a href="http://localhost:8000/admin/lab_2/note/add" class="button">Add Note</a></center>
<br>
{% for note in notes %}
<div class="scrollbar">
    <b>To:</b><br> {{ note.to }} <br>
    <b>From:</b><br> {{ note.From }} <br>
    <b>Title:</b><br> {{ note.title }} <br>
    <b>Message:</b> <br>
    <p class="my-text"><span>{{ note.message }}</span></p>
</div>
{% endfor %}
</body>
</html>